<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Profile Page</title>

	<link rel="icon" href="./assets/images/icon.png">

</head>
<body>
	<!--div tag used as a container for HTML documents (division) -->
	<!--class attribute specifies classnames -->
	<div class="container">
		<div id="nav">
			<ul style="list-style-type: none;">
				<li><a href="./index.html">Home</a></li>
				<li><a href="./contact.html">Contact Us</a></li>
				<li><a href="./about.html">About</a></li>
			</ul>
		</div>
		<div id="header">
			<h1>Developer Portfolio Page</h1>
		</div>
		<div id="main">
			<p>
				Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
			</p>

			<!-- use div elements to group certain elements -->
			<!-- scenario 1: I want to align the first 3 paragraph to the left -->
			<div align="left">
				<p class="lead-paragraph">
					Lorem ipsum dolor sit, amet consectetur adipisicing elit. Dolor delectus nostrum illum illo labore beatae quae aliquid animi voluptatibus sit ratione, ducimus perferendis! Recusandae optio delectus, repellendus at placeat iusto.
				</p>
				<p>
					Lorem ipsum dolor sit amet consectetur adipisicing elit. Perferendis expedita quis quidem, consequuntur nostrum commodi, natus, autem tenetur odio non facilis quia ad eligendi iste nisi odit saepe architecto repellat.
				</p>
				<p>
					Lorem ipsum dolor sit amet consectetur adipisicing elit. Quas sint maxime odit dicta, quaerat laudantium eligendi eum expedita tempora vel, ipsam eaque saepe beatae ipsa, ullam asperiores vero itaque numquam.
				</p>
			</div>

			<!-- scenario 1: I want to align the first 3 paragraph to the right -->			
			<div align="right">
				<p>It should be right-aligned</p>
				<p>It should be right-aligned</p>
				<p>It should be right-aligned</p>
			</div>

			<!-- horizontal line / self-closing tag -->
			<hr>


			<!-- table -->
			<table class="table-sched" border="1">
				<tr>
					<th scope="col"></th>
					<th scope="col">9 am</th>
					<th scope="col">10 am</th>
					<th scope="col">11 am</th>
				</tr>
				<tr>
					<td scope="row"><strong>Monday</strong></td>
					<td colspan="5">Geography</td>
					<td>Math</td>
					<td rowspan="10">English</td>
				</tr>
				<tr>
					<th scope="row">Tuesday</th>
					<td>PE</td>
					<td>Social Science</td>
				</tr>
			</table>
		</div>

		<div class="footer">
			<a href="https://www.google.com">Take me to Google</a>
			<!-- targe= "_blank" HTML attribute opens new tab when a user is redirected-->
			<a href="https://www.google.com" target="_blank">Take me to Google, too</a>

			<!-- absolute URL are locations that are not available in your local server/machine -->
			<!-- When using absolute URLs, include the HTTP protocols - this is a requirement -->
			<a href="https://www.google.com" >Absolute URL</a>

			<!-- Relative URL are locations in your local server/machine -->

			<a href="./contact.html">Take me to the Contact Page</a>
			<a href="./index.html"#mid>I will go to the mid section of the page</a>
			<a href="#nav">Back to Top</a>

		</div>
	</div>
</body>
</html>